<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=08_01_2024_10:30</Creator>
        <Created>2024-01-06T15:34:15.498+01:00</Created>
        <LastChange>2024-01-08T10:30:38.271+01:00</LastChange>
        <TranskribusMetadata docId="1659772" pageId="63131807" pageNr="1304" tsid="144540380" status="IN_PROGRESS" userId="208156" imgUrl="https://files.transkribus.eu/Get?id=USVUVXOTJQCGIEOTTACAPABY&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=GIQCYSFIJGMHNJDQEDZIXQQE" imageId="51041267"/>
    </Metadata>
    <Page imageFilename="1304_057003551747_00001304.jpg" imageWidth="2293" imageHeight="2408">
        <ReadingOrder>
            <OrderedGroup id="ro_1704742564862" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="884,39 884,2176 2171,2176 2171,39"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="1478,78 1496,80 1504,88 1510,88 1525,75 1534,82 1552,75 1570,75 1571,27 1557,27 1549,34 1538,27 1525,30 1522,27 1517,32 1509,27 1480,30"/>
                <Baseline points="1487,62 1516,60 1545,59 1574,59"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="1473,20 1473,80 1558,80 1558,20"/>
                    <TextEquiv>
                        <Unicode>1286</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1286</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="1048,131 1082,149 1448,133 1702,158 1702,90 1654,86 1600,110 1576,86 1474,86 1448,110 1416,86 1366,104 1320,83 1086,83 1048,110"/>
                <Baseline points="1057,131 1089,131 1121,131 1154,131 1186,131 1219,131 1251,131 1283,131 1316,131 1348,131 1381,131 1413,131 1445,131 1478,131 1510,131 1543,131 1575,131 1607,131 1640,131 1672,133 1705,134"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="1041,91 1041,151 1194,151 1194,91"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="1209,91 1209,151 1351,151 1351,91"/>
                    <TextEquiv>
                        <Unicode>Vorsitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1373,91 1373,151 1424,151 1424,91"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="1446,91 1446,151 1653,151 1653,91"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="1668,93 1668,153 1701,153 1701,93"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzer des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="982,203 1088,170 1510,176 1510,141 1082,149 982,128"/>
                <Baseline points="991,167 1017,167 1043,167 1069,167 1095,167 1121,167 1147,167 1174,167 1200,167 1226,167 1252,167 1278,167 1304,167 1330,167 1357,167 1383,165 1409,165 1435,167 1461,168 1487,170 1514,170"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,127 975,187 1064,187 1064,127"/>
                    <TextEquiv>
                        <Unicode>Ernst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1083,127 1083,187 1211,187 1211,127"/>
                    <TextEquiv>
                        <Unicode>Gessner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1230,127 1230,187 1323,187 1323,127"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1334,126 1334,186 1400,186 1400,126"/>
                    <TextEquiv>
                        <Unicode>Aue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1419,128 1419,188 1516,188 1516,128"/>
                    <TextEquiv>
                        <Unicode>(Sa.).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ernst Gessner A.-G., Aue (Sa.).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="1058,213 1520,222 1520,178 1506,176 1488,189 1456,176 1058,174"/>
                <Baseline points="1066,206 1091,203 1116,203 1142,203 1167,203 1192,201 1218,201 1243,202 1269,203 1294,203 1319,203 1345,203 1370,203 1396,203 1421,203 1446,203 1472,203 1497,203 1523,203"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="1051,163 1051,223 1164,223 1164,163"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="1184,161 1184,221 1242,221 1242,161"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="1261,163 1261,223 1467,223 1467,163"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="1487,163 1487,223 1514,223 1514,163"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="984,246 1656,250 1654,214 1600,197 1432,227 982,203"/>
                <Baseline points="991,239 1024,237 1057,236 1091,237 1124,239 1157,239 1191,239 1224,239 1257,239 1291,239 1324,238 1357,236 1391,239 1424,239 1457,239 1491,239 1524,239 1557,239 1591,239 1624,239 1658,241"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,197 975,257 1208,257 1208,197"/>
                    <TextEquiv>
                        <Unicode>Actienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="1233,198 1233,258 1360,258 1360,198"/>
                    <TextEquiv>
                        <Unicode>Greußen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="1389,199 1389,259 1491,259 1491,199"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1509,199 1509,259 1655,259 1655,199"/>
                    <TextEquiv>
                        <Unicode>Greußen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Actienbrauerei Greußen A.-G., Greußen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="986,282 1568,275 1688,307 1688,240 1557,264 986,251"/>
                <Baseline points="994,274 1028,274 1063,274 1098,273 1133,271 1168,274 1202,272 1237,271 1272,271 1307,271 1342,271 1376,271 1411,271 1446,271 1481,271 1516,273 1550,274 1585,274 1620,274 1655,274 1690,274"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="980,234 980,294 1058,294 1058,234"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="1082,232 1082,292 1131,292 1131,232"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1160,231 1160,291 1546,291 1546,231"/>
                    <TextEquiv>
                        <Unicode>Grundstücksverwertung,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1570,234 1570,294 1681,294 1681,234"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A.-G. für Grundstücksverwertung, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="982,315 1797,334 1771,274 1656,298 982,283"/>
                <Baseline points="991,310 1031,307 1072,307 1112,307 1153,307 1193,307 1234,307 1274,307 1315,307 1355,307 1396,307 1436,307 1477,307 1517,307 1558,307 1598,309 1639,310 1679,310 1720,310 1760,310 1801,313"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,267 975,327 1117,327 1117,267"/>
                    <TextEquiv>
                        <Unicode>Leipziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1147,267 1147,327 1426,327 1426,267"/>
                    <TextEquiv>
                        <Unicode>Baumwollweberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1452,267 1452,327 1654,327 1654,267"/>
                    <TextEquiv>
                        <Unicode>Wolkenburg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="1676,270 1676,330 1803,330 1803,270"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leipziger Baumwollweberei Wolkenburg, Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="989,357 1262,374 1336,354 1392,373 1603,358 1603,325 1478,334 1451,307 1422,325 989,318"/>
                <Baseline points="997,346 1027,344 1058,343 1088,343 1119,343 1149,344 1180,346 1210,346 1241,346 1271,346 1302,344 1332,343 1363,343 1393,345 1424,346 1454,346 1485,346 1515,344 1546,343 1576,343 1607,346"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="982,303 982,363 1228,363 1228,303"/>
                    <TextEquiv>
                        <Unicode>Vereinsbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="1247,304 1247,364 1351,364 1351,304"/>
                    <TextEquiv>
                        <Unicode>Apolda</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1378,306 1378,366 1471,366 1471,306"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="1489,303 1489,363 1601,363 1601,303"/>
                    <TextEquiv>
                        <Unicode>Apolda.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinsbrauerei Apolda A.-G., Apolda.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="878,430 1254,400 1645,421 1645,349 1499,384 952,355 878,374"/>
                <Baseline points="887,400 925,400 963,400 1001,398 1039,397 1077,397 1115,397 1153,397 1191,397 1229,399 1268,398 1306,397 1344,397 1382,397 1420,397 1458,399 1496,400 1534,399 1572,398 1610,400 1649,400"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="871,360 871,420 937,420 937,360"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="963,357 963,417 1232,417 1232,357"/>
                    <TextEquiv>
                        <Unicode>Preuschen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="1251,357 1251,417 1401,417 1401,357"/>
                    <TextEquiv>
                        <Unicode>Freiherr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="1424,358 1424,418 1486,418 1486,358"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="1512,358 1512,418 1651,418 1651,358"/>
                    <TextEquiv>
                        <Unicode>Landrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Preuschen, Freiherr, Dr., Landrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="1909,419 1947,432 1992,414 2029,434 2078,419 2166,434 2166,379 2080,350 2056,358 2030,349 1997,374 1960,354 1909,362"/>
                <Baseline points="1918,400 1943,400 1968,400 1993,400 2019,400 2044,400 2069,400 2095,400 2120,400 2145,400 2171,400"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="1905,360 1905,420 2145,420 2145,360"/>
                    <TextEquiv>
                        <Unicode>Montabaur</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Montabaur</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="1054,448 1525,446 1525,403 1509,398 1483,416 1054,406"/>
                <Baseline points="1063,436 1088,434 1114,433 1140,433 1166,433 1192,433 1218,433 1244,433 1270,433 1296,433 1321,433 1347,433 1373,433 1399,433 1425,433 1451,433 1477,433 1503,433 1529,436"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,393 1047,453 1169,453 1169,393"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1193,393 1193,453 1240,453 1240,393"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1263,393 1263,453 1476,453 1476,393"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1495,393 1495,453 1527,453 1527,393"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="982,477 1637,472 1757,496 1757,435 1301,458 982,434"/>
                <Baseline points="991,469 1029,469 1067,469 1106,469 1144,469 1183,469 1221,469 1259,466 1298,469 1336,467 1375,468 1413,469 1451,469 1490,469 1528,469 1567,469 1605,469 1643,469 1682,469 1720,470 1759,472"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,429 975,489 1281,489 1281,429"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-Akt.-Ges.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="1300,429 1300,489 1625,489 1625,429"/>
                    <TextEquiv>
                        <Unicode>Selters-lachenburg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1651,429 1651,489 1752,489 1752,429"/>
                    <TextEquiv>
                        <Unicode>Mainz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kleinbahn-Akt.-Ges. Selters-lachenburg, Mainz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="982,520 1717,523 1717,488 1635,474 1571,494 982,477"/>
                <Baseline points="991,504 1027,502 1063,503 1100,504 1136,505 1173,507 1209,504 1246,504 1282,504 1319,504 1355,504 1391,501 1428,503 1464,504 1501,504 1537,504 1574,504 1610,504 1647,504 1683,504 1720,504"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,462 975,522 1130,522 1130,462"/>
                    <TextEquiv>
                        <Unicode>Koblenzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="1155,463 1155,523 1565,523 1565,463"/>
                    <TextEquiv>
                        <Unicode>Straßenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="1586,464 1586,524 1709,524 1709,464"/>
                    <TextEquiv>
                        <Unicode>Koblenz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Koblenzer Straßenbahn-Gesellschaft, Koblenz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="885,581 995,571 1022,586 1080,563 1234,566 1280,590 1318,586 1318,530 1274,522 925,533 885,517"/>
                <Baseline points="893,558 918,560 943,561 968,559 994,559 1019,560 1044,560 1070,558 1095,558 1120,558 1145,558 1171,558 1196,558 1221,558 1247,558 1272,558 1297,558 1323,561"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="879,520 879,580 1031,580 1031,520"/>
                    <TextEquiv>
                        <Unicode>Preuß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1052,518 1052,578 1089,578 1089,518"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1105,518 1105,578 1159,578 1159,518"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="1179,518 1179,578 1315,578 1315,518"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuß, F. H., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1622,570 1771,594 1797,574 1904,579 1923,562 2165,584 2165,542 2029,502 1998,518 1946,506 1910,533 1622,525"/>
                <Baseline points="1631,561 1657,559 1684,559 1711,560 1738,561 1765,561 1792,561 1818,561 1845,561 1872,561 1899,561 1926,561 1953,561 1980,561 2006,561 2033,561 2060,561 2087,561 2114,561 2141,560 2168,558"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1617,521 1617,581 1893,581 1893,521"/>
                    <TextEquiv>
                        <Unicode>Lindenallee</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="1914,521 1914,581 2002,581 2002,521"/>
                    <TextEquiv>
                        <Unicode>68.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="2008,521 2008,581 2159,581 2159,521"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindenallee 68. Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="1054,600 1157,608 1245,603 1245,566 1230,565 1214,582 1200,568 1170,574 1144,568 1118,574 1078,565 1054,570"/>
                <Baseline points="1063,594 1089,594 1115,594 1142,594 1168,594 1195,594 1221,596 1248,597"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,554 1048,614 1190,614 1190,554"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="1214,556 1214,616 1242,616 1242,556"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="982,651 1248,632 1466,642 1466,587 1338,603 1307,587 1226,610 1070,610 1037,587 982,587"/>
                <Baseline points="991,630 1016,630 1041,630 1066,630 1091,630 1116,630 1141,630 1167,630 1192,630 1217,630 1242,630 1267,630 1292,630 1318,630 1343,630 1368,630 1393,630 1418,630 1443,630 1469,630"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,590 975,650 1125,650 1125,590"/>
                    <TextEquiv>
                        <Unicode>Kaiserhof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="1145,590 1145,650 1231,650 1231,590"/>
                    <TextEquiv>
                        <Unicode>Hotel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="1251,590 1251,650 1346,650 1346,590"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="1357,590 1357,650 1464,650 1464,590"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiserhof Hotel A.-G., Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="1054,670 1525,682 1525,635 1054,643"/>
                <Baseline points="1063,666 1088,664 1114,663 1140,663 1166,663 1192,663 1218,663 1244,663 1270,663 1296,664 1321,665 1347,665 1373,663 1399,663 1425,663 1451,665 1477,666 1503,666 1529,666"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,623 1047,683 1169,683 1169,623"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1196,623 1196,683 1245,683 1245,623"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1264,623 1264,683 1477,683 1477,623"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1496,626 1496,686 1519,686 1519,626"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="994,710 1090,720 1117,710 1227,717 1262,704 1290,715 1362,710 1362,678 1342,674 1283,675 1253,691 1227,674 1086,683 1050,661 994,662"/>
                <Baseline points="1003,702 1028,702 1054,702 1080,702 1106,702 1132,702 1158,702 1184,702 1209,702 1235,702 1261,702 1287,702 1313,702 1339,703 1365,705"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="987,662 987,722 1254,722 1254,662"/>
                    <TextEquiv>
                        <Unicode>Gerling-Konzern,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1277,662 1277,722 1356,722 1356,662"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gerling-Konzern, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="986,758 1222,739 1288,765 1338,747 1382,768 1464,750 1565,762 1565,693 1342,717 986,707"/>
                <Baseline points="994,737 1022,735 1051,734 1080,734 1108,734 1137,735 1166,736 1194,737 1223,737 1252,735 1281,734 1309,734 1338,736 1367,736 1395,734 1424,736 1453,736 1481,734 1510,736 1539,738 1568,740"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="979,694 979,754 1195,754 1195,694"/>
                    <TextEquiv>
                        <Unicode>International.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1219,694 1219,754 1425,754 1425,694"/>
                    <TextEquiv>
                        <Unicode>Hotelbesitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1453,695 1453,755 1561,755 1561,695"/>
                    <TextEquiv>
                        <Unicode>Verein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>International. Hotelbesitzer Verein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="882,810 944,795 1010,814 1082,795 1362,806 1362,758 1227,765 1195,749 1128,770 1067,752 994,770 882,742"/>
                <Baseline points="890,791 915,791 940,791 965,791 990,791 1015,791 1040,791 1065,791 1090,791 1115,791 1140,791 1165,791 1190,789 1215,788 1240,788 1265,788 1290,788 1315,789 1340,791 1365,794"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="875,751 875,811 1016,811 1016,751"/>
                    <TextEquiv>
                        <Unicode>Preuß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="1036,751 1036,811 1164,811 1164,751"/>
                    <TextEquiv>
                        <Unicode>Hugo,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="1188,748 1188,808 1364,808 1364,748"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuß, Hugo, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="1565,810 2158,826 2158,731 2139,725 2030,754 1872,720 1802,762 1741,734 1682,760 1656,734 1565,742"/>
                <Baseline points="1574,791 1603,791 1632,791 1662,791 1691,791 1721,791 1750,791 1780,791 1809,791 1839,791 1868,791 1897,791 1927,791 1956,791 1986,791 2015,791 2045,791 2074,791 2104,791 2133,792 2163,794"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="1560,751 1560,811 1878,811 1878,751"/>
                    <TextEquiv>
                        <Unicode>Hartwicusstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="1896,751 1896,811 1936,811 1936,751"/>
                    <TextEquiv>
                        <Unicode>3,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1948,751 1948,811 2150,811 2150,751"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hartwicusstr. 3, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="1054,830 1541,834 1541,782 1490,802 1408,782 1331,808 1054,800"/>
                <Baseline points="1063,827 1088,825 1113,824 1138,824 1164,824 1189,824 1214,824 1240,824 1265,826 1290,827 1316,825 1341,824 1366,824 1392,824 1417,824 1442,824 1468,824 1493,824 1518,825 1544,827"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,784 1047,844 1188,844 1188,784"/>
                    <TextEquiv>
                        <Unicode>Vorsitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="1209,784 1209,844 1258,844 1258,784"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1283,784 1283,844 1491,844 1491,784"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="1512,785 1512,845 1543,845 1543,785"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzer des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="986,872 2056,872 2056,835 1986,816 986,826"/>
                <Baseline points="994,863 1047,860 1100,860 1153,860 1206,860 1260,860 1313,860 1366,860 1419,860 1472,860 1526,860 1579,860 1632,860 1685,861 1738,863 1792,861 1845,860 1898,860 1951,860 2004,862 2058,866"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="979,820 979,880 1379,880 1379,820"/>
                    <TextEquiv>
                        <Unicode>Deutsch-Westafrikanische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="1406,820 1406,880 1726,880 1726,820"/>
                    <TextEquiv>
                        <Unicode>Handelsgesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1745,820 1745,880 2043,880 2043,820"/>
                    <TextEquiv>
                        <Unicode>Hamburg-Westahr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsch-Westafrikanische Handelsgesellschaft, Hamburg-Westahr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="1904,942 1973,952 1989,941 2046,949 2064,939 2090,944 2107,930 2128,939 2154,934 2154,872 2102,878 2078,866 2024,893 1994,894 1930,890 1904,878"/>
                <Baseline points="1912,914 1939,914 1966,914 1993,914 2020,914 2048,914 2075,914 2102,914 2129,914 2157,917"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="1899,874 1899,934 2147,934 2147,874"/>
                    <TextEquiv>
                        <Unicode>Ochsenfurt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ochsenfurt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="875,946 931,928 1019,938 1050,917 1390,941 1414,931 1416,875 1318,891 1088,875 1029,893 949,869 877,875"/>
                <Baseline points="884,914 910,916 937,917 964,917 991,917 1017,917 1044,917 1071,916 1098,915 1124,915 1151,917 1178,917 1205,917 1231,915 1258,914 1285,914 1312,914 1338,914 1365,914 1392,915 1419,917"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="868,877 868,937 1018,937 1018,877"/>
                    <TextEquiv>
                        <Unicode>Preuß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1049,875 1049,935 1171,935 1171,875"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1194,874 1194,934 1422,934 1422,874"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuß, Karl, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="1054,966 1091,955 1107,963 1131,958 1165,963 1173,970 1205,952 1216,963 1238,963 1238,925 1224,923 1211,931 1192,920 1181,930 1168,930 1139,922 1122,931 1096,920 1054,922"/>
                <Baseline points="1063,953 1088,951 1114,950 1139,950 1165,950 1190,950 1216,951 1242,953"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,910 1048,970 1185,970 1185,910"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="1202,911 1202,971 1235,971 1235,911"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="982,1002 1866,1002 1850,936 1173,970 982,939"/>
                <Baseline points="991,988 1037,985 1083,985 1129,985 1176,985 1222,985 1268,985 1314,985 1361,986 1407,987 1453,985 1499,985 1546,985 1592,985 1638,985 1684,985 1731,985 1777,985 1823,985 1870,988"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,945 975,1005 1139,1005 1139,945"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1169,945 1169,1005 1373,1005 1373,945"/>
                    <TextEquiv>
                        <Unicode>Vereinsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1388,945 1388,1005 1548,1005 1548,945"/>
                    <TextEquiv>
                        <Unicode>München,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1567,945 1567,1005 1663,1005 1663,945"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="1689,945 1689,1005 1864,1005 1864,945"/>
                    <TextEquiv>
                        <Unicode>Ochsenfurt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Vereinsbank, München, Filiale Ochsenfurt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="875,1051 1157,1072 1210,1048 1362,1054 1362,1022 1312,1005 1229,1008 1195,1029 1096,1000 1043,1027 875,998"/>
                <Baseline points="884,1042 909,1042 934,1042 959,1040 985,1040 1010,1041 1035,1042 1061,1042 1086,1042 1111,1042 1137,1042 1162,1042 1187,1042 1213,1041 1238,1039 1263,1039 1289,1039 1314,1039 1339,1040 1365,1042"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="868,1000 868,1060 1040,1060 1040,1000"/>
                    <TextEquiv>
                        <Unicode>Preuss,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1067,1002 1067,1062 1192,1062 1192,1002"/>
                    <TextEquiv>
                        <Unicode>Kurt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1219,999 1219,1059 1364,1059 1364,999"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuss, Kurt, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="1221,1082 2157,1102 2157,1040 2046,1029 1221,1051"/>
                <Baseline points="1230,1075 1276,1075 1323,1075 1369,1075 1416,1075 1462,1074 1509,1072 1555,1073 1602,1075 1648,1075 1695,1074 1741,1073 1788,1075 1834,1075 1881,1075 1927,1075 1974,1075 2020,1075 2067,1075 2113,1075 2160,1078"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="1215,1035 1215,1095 1367,1095 1367,1035"/>
                    <TextEquiv>
                        <Unicode>Herzog</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="1371,1033 1371,1093 1758,1093 1758,1033"/>
                    <TextEquiv>
                        <Unicode>Albrecht-Allee,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="1780,1035 1780,1095 2036,1095 2036,1035"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="2067,1035 2067,1095 2093,1095 2093,1035"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="2114,1036 2114,1096 2149,1096 2149,1036"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Herzog Albrecht-Allee, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="1054,1112 1088,1123 1118,1117 1174,1125 1192,1118 1210,1125 1219,1115 1251,1122 1261,1120 1261,1083 1235,1085 1213,1069 1182,1085 1154,1082 1138,1067 1120,1082 1104,1067 1053,1067"/>
                <Baseline points="1063,1111 1088,1111 1113,1111 1138,1111 1163,1111 1188,1111 1213,1111 1238,1111 1263,1114"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,1071 1047,1131 1195,1131 1195,1071"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1227,1071 1227,1131 1259,1131 1259,1071"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="992,1160 1818,1168 1818,1110 1722,1099 1694,1123 1459,1106 1435,1128 1282,1106 1222,1134 992,1107"/>
                <Baseline points="1000,1147 1041,1150 1082,1150 1123,1148 1164,1147 1205,1149 1246,1149 1287,1147 1328,1147 1369,1147 1411,1147 1452,1147 1493,1147 1534,1150 1575,1148 1616,1147 1657,1147 1698,1149 1739,1150 1780,1150 1822,1153"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="985,1107 985,1167 1017,1167 1017,1107"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1033,1110 1033,1170 1072,1170 1072,1110"/>
                    <TextEquiv>
                        <Unicode>O.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1088,1107 1088,1167 1191,1167 1191,1107"/>
                    <TextEquiv>
                        <Unicode>Preuss</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="1219,1107 1219,1167 1515,1167 1515,1107"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="1535,1107 1535,1167 1705,1167 1705,1107"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w6" custom="readingOrder {index:5;}">
                    <Coords points="1729,1110 1729,1170 1752,1170 1752,1110"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w7" custom="readingOrder {index:6;}">
                    <Coords points="1772,1111 1772,1171 1816,1171 1816,1111"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. O. Preuss Aktiengesellschaft, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="875,1210 984,1227 1178,1202 1213,1218 1322,1218 1322,1166 1309,1163 1259,1173 1222,1155 1165,1187 1072,1165 1035,1187 1011,1163 976,1173 875,1155"/>
                <Baseline points="884,1201 910,1201 936,1201 962,1201 988,1202 1014,1204 1040,1203 1066,1201 1092,1201 1118,1202 1144,1203 1170,1203 1196,1201 1222,1201 1248,1201 1274,1201 1300,1202 1326,1204"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="869,1161 869,1221 1023,1221 1023,1161"/>
                    <TextEquiv>
                        <Unicode>Preuß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1047,1161 1047,1221 1157,1221 1157,1161"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1177,1161 1177,1221 1327,1221 1327,1161"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuß, Max, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="1586,1214 1677,1232 1734,1211 1829,1230 2037,1214 2160,1238 2160,1168 2066,1141 2002,1170 1963,1147 1586,1178"/>
                <Baseline points="1595,1204 1623,1201 1651,1201 1680,1201 1708,1201 1737,1203 1765,1204 1793,1204 1822,1204 1850,1204 1879,1204 1907,1204 1935,1204 1964,1202 1992,1201 2021,1201 2049,1201 2077,1201 2106,1201 2134,1201 2163,1201"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="1580,1161 1580,1221 1753,1221 1753,1161"/>
                    <TextEquiv>
                        <Unicode>Roßstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1753,1164 1753,1224 1825,1224 1825,1164"/>
                    <TextEquiv>
                        <Unicode>10,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1839,1164 1839,1224 1973,1224 1973,1164"/>
                    <TextEquiv>
                        <Unicode>Forst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="2002,1161 2002,1221 2155,1221 2155,1161"/>
                    <TextEquiv>
                        <Unicode>(Lausitz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roßstr. 10, Forst (Lausitz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="1054,1245 1123,1258 1142,1246 1485,1246 1485,1197 1435,1216 1403,1190 1325,1218 1054,1216"/>
                <Baseline points="1063,1239 1089,1236 1116,1236 1142,1236 1169,1236 1195,1236 1222,1236 1248,1236 1275,1236 1301,1236 1328,1236 1354,1236 1381,1236 1407,1235 1434,1234 1460,1234 1487,1236"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,1196 1047,1256 1177,1256 1177,1196"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="1200,1196 1200,1256 1247,1256 1247,1196"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1267,1196 1267,1256 1440,1256 1440,1196"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="1451,1194 1451,1254 1483,1254 1483,1194"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="982,1288 1610,1291 1610,1237 1275,1243 1240,1262 1046,1248 1005,1224 982,1238"/>
                <Baseline points="991,1275 1022,1273 1053,1271 1084,1269 1115,1271 1146,1273 1177,1275 1208,1275 1239,1273 1270,1272 1302,1272 1333,1274 1364,1274 1395,1272 1426,1272 1457,1272 1488,1272 1519,1272 1550,1272 1581,1273 1613,1275"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="976,1232 976,1292 1083,1292 1083,1232"/>
                    <TextEquiv>
                        <Unicode>Hänsel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1108,1230 1108,1290 1120,1290 1120,1230"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1153,1235 1153,1295 1219,1295 1219,1235"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1236,1232 1236,1292 1331,1292 1331,1232"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1351,1232 1351,1292 1434,1292 1434,1232"/>
                    <TextEquiv>
                        <Unicode>Forst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w6" custom="readingOrder {index:5;}">
                    <Coords points="1459,1232 1459,1292 1615,1292 1615,1232"/>
                    <TextEquiv>
                        <Unicode>(Lausitz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hänsel &amp; Co., A.-G., Forst (Lausitz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="878,1338 2162,1346 2162,1253 1814,1309 878,1294"/>
                <Baseline points="887,1326 954,1326 1021,1326 1088,1326 1156,1323 1223,1324 1290,1326 1358,1326 1425,1326 1492,1326 1560,1326 1627,1326 1694,1326 1762,1326 1829,1326 1896,1326 1964,1326 2031,1326 2098,1326 2166,1329"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="872,1286 872,1346 1011,1346 1011,1286"/>
                    <TextEquiv>
                        <Unicode>Preuß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="1031,1284 1031,1344 1228,1344 1228,1284"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="1243,1286 1243,1346 1485,1346 1485,1286"/>
                    <TextEquiv>
                        <Unicode>Betriebsführer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="1544,1286 1544,1346 1816,1346 1816,1286"/>
                    <TextEquiv>
                        <Unicode>Crusiusstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1831,1286 1831,1346 1895,1346 1895,1286"/>
                    <TextEquiv>
                        <Unicode>4-6,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="1910,1286 1910,1346 2078,1346 2078,1286"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="2097,1287 2097,1347 2152,1347 2152,1287"/>
                    <TextEquiv>
                        <Unicode>05.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preuß, Wilhelm, Betriebsführer, Crusiusstr. 4-6, Leipzig 05.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="1054,1370 1086,1368 1106,1378 1141,1378 1170,1368 1245,1371 1245,1347 1224,1333 1211,1339 1197,1331 1184,1339 1150,1333 1126,1342 1094,1339 1083,1331 1054,1334"/>
                <Baseline points="1063,1362 1089,1361 1115,1359 1142,1359 1168,1359 1195,1359 1221,1359 1248,1359"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,1319 1048,1379 1186,1379 1186,1319"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1202,1319 1202,1379 1238,1379 1238,1319"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="986,1408 1336,1406 1426,1426 1499,1397 1632,1419 1632,1363 1549,1349 1424,1371 1310,1347 1203,1378 986,1363"/>
                <Baseline points="994,1398 1026,1398 1058,1398 1090,1398 1122,1398 1154,1398 1186,1398 1218,1398 1250,1398 1282,1397 1314,1395 1346,1395 1378,1397 1410,1398 1442,1398 1474,1398 1506,1398 1538,1398 1570,1398 1602,1400 1634,1404"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="979,1358 979,1418 1130,1418 1130,1358"/>
                    <TextEquiv>
                        <Unicode>Leipziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="1150,1357 1150,1417 1364,1417 1364,1357"/>
                    <TextEquiv>
                        <Unicode>Buchbinderei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1392,1358 1392,1418 1487,1418 1487,1358"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1511,1358 1511,1418 1630,1418 1630,1358"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leipziger Buchbinderei A.-G., Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="875,1483 2158,1454 2158,1419 2019,1390 1416,1435 875,1400"/>
                <Baseline points="884,1448 951,1451 1018,1448 1085,1451 1153,1448 1220,1450 1287,1448 1355,1451 1422,1448 1489,1448 1557,1451 1624,1451 1691,1451 1759,1451 1826,1451 1893,1451 1961,1451 2028,1451 2095,1451 2163,1448"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="869,1410 869,1470 1067,1470 1067,1410"/>
                    <TextEquiv>
                        <Unicode>Preußer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1086,1408 1086,1468 1283,1468 1283,1408"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1311,1410 1311,1470 1354,1470 1354,1410"/>
                    <TextEquiv>
                        <Unicode>L.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="1448,1410 1448,1470 1645,1470 1645,1410"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="1669,1411 1669,1471 1749,1471 1749,1411"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="1768,1411 1768,1471 1838,1471 1838,1411"/>
                    <TextEquiv>
                        <Unicode>104,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w7" custom="readingOrder {index:6;}">
                    <Coords points="1852,1411 1852,1471 2158,1471 2158,1411"/>
                    <TextEquiv>
                        <Unicode>Hagen-Haspe.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preußer, Heinrich L., Berliner Str. 104, Hagen-Haspe.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="1054,1499 1498,1488 1534,1501 1534,1458 1520,1454 1054,1459"/>
                <Baseline points="1063,1484 1088,1484 1113,1484 1138,1484 1163,1484 1188,1484 1213,1484 1238,1484 1263,1484 1288,1484 1313,1484 1338,1484 1363,1484 1388,1484 1413,1484 1438,1484 1463,1484 1488,1484 1513,1484 1538,1487"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="1047,1444 1047,1504 1172,1504 1172,1444"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="1192,1444 1192,1504 1247,1504 1247,1444"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1262,1444 1262,1504 1481,1504 1481,1444"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="1501,1444 1501,1504 1528,1504 1528,1444"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="986,1544 1104,1528 1194,1554 1395,1525 1701,1558 1701,1490 1667,1486 1099,1509 986,1477"/>
                <Baseline points="994,1523 1029,1523 1065,1523 1100,1523 1136,1523 1171,1520 1207,1520 1242,1520 1278,1520 1313,1520 1349,1523 1385,1523 1420,1523 1456,1523 1491,1523 1527,1523 1562,1523 1598,1522 1633,1521 1669,1523 1705,1526"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="980,1483 980,1543 1064,1543 1064,1483"/>
                    <TextEquiv>
                        <Unicode>Speck</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="1096,1483 1096,1543 1112,1543 1112,1483"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="1144,1480 1144,1540 1309,1540 1309,1480"/>
                    <TextEquiv>
                        <Unicode>Bonsmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="1337,1483 1337,1543 1441,1543 1441,1483"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="1457,1483 1457,1543 1546,1543 1546,1483"/>
                    <TextEquiv>
                        <Unicode>Haan</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w6" custom="readingOrder {index:5;}">
                    <Coords points="1578,1481 1578,1541 1706,1541 1706,1481"/>
                    <TextEquiv>
                        <Unicode>(Rhld.).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Speck &amp; Bonsmann A.-G., Haan (Rhld.).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="878,1598 912,1582 1019,1602 1050,1586 1165,1603 1261,1581 1480,1590 1480,1549 1374,1534 950,1554 878,1517"/>
                <Baseline points="887,1574 916,1574 946,1574 976,1574 1006,1574 1036,1575 1066,1577 1095,1577 1125,1577 1155,1577 1185,1575 1215,1574 1245,1574 1275,1574 1304,1575 1334,1577 1364,1575 1394,1574 1424,1574 1454,1576 1484,1580"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="871,1534 871,1594 1089,1594 1089,1534"/>
                    <TextEquiv>
                        <Unicode>Preußler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1104,1534 1104,1594 1321,1594 1321,1534"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1340,1534 1340,1594 1482,1594 1482,1534"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preußler, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="1251,1640 2157,1634 2157,1573 2106,1554 1251,1582"/>
                <Baseline points="1260,1613 1305,1610 1350,1610 1395,1610 1440,1610 1485,1613 1530,1610 1575,1613 1620,1610 1665,1613 1710,1610 1755,1610 1800,1610 1845,1610 1890,1613 1935,1610 1980,1613 2025,1610 2070,1610 2115,1610 2160,1610"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="1245,1570 1245,1630 1546,1630 1546,1570"/>
                    <TextEquiv>
                        <Unicode>Heidelberger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="1579,1570 1579,1630 1673,1630 1673,1570"/>
                    <TextEquiv>
                        <Unicode>Str.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="1692,1570 1692,1630 1875,1630 1875,1570"/>
                    <TextEquiv>
                        <Unicode>Edingen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="1908,1570 1908,1630 1960,1630 1960,1570"/>
                    <TextEquiv>
                        <Unicode>bei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="1983,1570 1983,1630 2148,1630 2148,1570"/>
                    <TextEquiv>
                        <Unicode>Heidelberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heidelberger Str., Edingen bei Heidelberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="1054,1648 1072,1656 1083,1648 1093,1658 1122,1656 1130,1664 1147,1654 1166,1654 1174,1662 1211,1651 1253,1664 1254,1613 1213,1610 1195,1618 1163,1605 1154,1613 1114,1613 1102,1602 1091,1613 1056,1616"/>
                <Baseline points="1063,1646 1090,1646 1118,1646 1146,1646 1173,1645 1201,1643 1229,1645 1257,1649"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,1606 1048,1666 1194,1666 1194,1606"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1215,1605 1215,1665 1247,1665 1247,1605"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="982,1694 1198,1706 1254,1683 1291,1712 1315,1696 1360,1714 1418,1688 1544,1714 1581,1694 1581,1653 1522,1637 1470,1654 1290,1638 1237,1669 982,1638"/>
                <Baseline points="991,1682 1020,1682 1050,1682 1079,1682 1109,1682 1139,1682 1168,1682 1198,1682 1227,1683 1257,1685 1287,1683 1316,1681 1346,1679 1375,1679 1405,1679 1435,1679 1464,1679 1494,1679 1523,1679 1553,1682 1583,1682"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="979,1642 979,1702 1109,1702 1109,1642"/>
                    <TextEquiv>
                        <Unicode>Isolation</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1139,1642 1139,1702 1229,1702 1229,1642"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="1251,1639 1251,1699 1576,1699 1576,1639"/>
                    <TextEquiv>
                        <Unicode>Mannheim-Neckarau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Isolation A.-G., Mannheim-Neckarau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="1437,1744 2163,1739 2163,1691 1931,1720 1837,1669 1752,1669 1677,1717 1630,1693 1437,1715"/>
                <Baseline points="1445,1735 1481,1735 1517,1735 1553,1735 1589,1735 1625,1735 1661,1735 1697,1735 1733,1735 1769,1735 1805,1735 1841,1735 1877,1735 1913,1735 1949,1735 1985,1735 2021,1735 2057,1733 2093,1732 2129,1732 2166,1732"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="1431,1695 1431,1755 1700,1755 1700,1695"/>
                    <TextEquiv>
                        <Unicode>Wannerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="1712,1695 1712,1755 1783,1755 1783,1695"/>
                    <TextEquiv>
                        <Unicode>158,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="1795,1695 1795,1755 2160,1755 2160,1695"/>
                    <TextEquiv>
                        <Unicode>Gelsenkirchen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wannerstr. 158, Gelsenkirchen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="878,1746 920,1763 1080,1736 1334,1747 1336,1707 1218,1691 1190,1714 1096,1710 1072,1694 986,1709 880,1693"/>
                <Baseline points="887,1735 912,1735 937,1735 962,1735 987,1735 1012,1735 1037,1735 1062,1735 1087,1735 1112,1735 1137,1735 1162,1735 1187,1735 1212,1734 1237,1733 1262,1732 1287,1732 1312,1735 1338,1735"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="871,1695 871,1755 1037,1755 1037,1695"/>
                    <TextEquiv>
                        <Unicode>Preute,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="1041,1695 1041,1755 1184,1755 1184,1695"/>
                    <TextEquiv>
                        <Unicode>Josef,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="1195,1692 1195,1752 1342,1752 1342,1692"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preute, Josef, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="1054,1774 1122,1787 1181,1778 1214,1794 1259,1776 1315,1786 1358,1773 1394,1779 1394,1738 1333,1752 1251,1739 1054,1749"/>
                <Baseline points="1063,1771 1088,1769 1114,1768 1140,1768 1166,1768 1191,1768 1217,1768 1243,1768 1269,1768 1294,1768 1320,1768 1346,1769 1372,1771 1398,1771"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,1728 1048,1788 1347,1788 1347,1728"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1359,1731 1359,1791 1391,1791 1391,1731"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="992,1821 1752,1822 1742,1760 1717,1781 1610,1757 1565,1794 1517,1768 1451,1794 1426,1773 1214,1794 992,1773"/>
                <Baseline points="1000,1807 1037,1805 1075,1804 1113,1804 1151,1804 1189,1805 1226,1807 1264,1804 1302,1804 1340,1804 1378,1805 1415,1807 1453,1807 1491,1807 1529,1807 1567,1807 1604,1806 1642,1804 1680,1804 1718,1807 1756,1807"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="985,1764 985,1824 1195,1824 1195,1764"/>
                    <TextEquiv>
                        <Unicode>Westdeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1233,1764 1233,1824 1427,1824 1427,1764"/>
                    <TextEquiv>
                        <Unicode>Wohnhäuser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="1457,1767 1457,1827 1552,1827 1552,1767"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="1579,1764 1579,1824 1750,1824 1750,1764"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westdeutsche Wohnhäuser A.-G., Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="882,1880 1610,1874 1610,1832 1578,1819 1150,1838 938,1803 882,1826"/>
                <Baseline points="890,1861 926,1861 962,1861 998,1861 1034,1861 1070,1861 1106,1861 1143,1859 1179,1858 1215,1858 1251,1858 1287,1861 1323,1861 1359,1861 1396,1861 1432,1861 1468,1861 1504,1859 1540,1858 1576,1860 1613,1861"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="876,1821 876,1881 1075,1881 1075,1821"/>
                    <TextEquiv>
                        <Unicode>Pribilla,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="1091,1818 1091,1878 1298,1878 1298,1818"/>
                    <TextEquiv>
                        <Unicode>Emanuel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="1315,1821 1315,1881 1372,1881 1372,1821"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="1388,1819 1388,1879 1615,1879 1615,1819"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pribilla, Emanuel, Dr., Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="1461,1904 1520,1902 1554,1931 1640,1906 1685,1931 2158,1918 2158,1861 1978,1837 1946,1858 1682,1846 1626,1877 1461,1867"/>
                <Baseline points="1469,1897 1503,1897 1538,1897 1573,1894 1607,1894 1642,1895 1677,1897 1711,1894 1746,1894 1781,1894 1816,1895 1850,1897 1885,1895 1920,1896 1954,1897 1989,1897 2024,1897 2058,1895 2093,1894 2128,1893 2163,1891"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="1456,1857 1456,1917 1601,1917 1601,1857"/>
                    <TextEquiv>
                        <Unicode>Kaiser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="1601,1854 1601,1914 1944,1914 1944,1854"/>
                    <TextEquiv>
                        <Unicode>Wilhelm-Ring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1975,1857 1975,1917 2032,1917 2032,1857"/>
                    <TextEquiv>
                        <Unicode>38,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="2053,1853 2053,1913 2152,1913 2152,1853"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser Wilhelm-Ring 38, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="1064,1938 1522,1950 1522,1902 1475,1904 1443,1885 1352,1902 1296,1885 1262,1902 1230,1885 1189,1883 1166,1904 1064,1890"/>
                <Baseline points="1072,1929 1097,1929 1122,1929 1147,1929 1172,1929 1198,1929 1223,1929 1248,1929 1273,1929 1299,1929 1324,1929 1349,1929 1374,1929 1399,1929 1425,1929 1450,1929 1475,1929 1500,1931 1526,1932"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="1057,1889 1057,1949 1177,1949 1177,1889"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="1201,1889 1201,1949 1249,1949 1249,1889"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="1269,1889 1269,1949 1476,1949 1476,1889"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1496,1891 1496,1951 1516,1951 1516,1891"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="992,1986 1035,1978 1064,1994 1162,1973 1205,1986 1232,1971 1326,1987 1346,1968 1368,1989 1438,1982 1438,1947 1408,1938 1336,1954 1208,1934 1093,1946 1029,1918 992,1931"/>
                <Baseline points="1000,1968 1025,1966 1051,1965 1077,1965 1103,1965 1129,1965 1155,1965 1181,1965 1207,1965 1232,1965 1258,1965 1284,1966 1310,1968 1336,1967 1362,1965 1388,1965 1414,1966 1440,1968"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="985,1925 985,1985 1211,1985 1211,1925"/>
                    <TextEquiv>
                        <Unicode>Carlswerkhaus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1238,1926 1238,1986 1331,1986 1331,1926"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1354,1925 1354,1985 1436,1985 1436,1925"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carlswerkhaus A.-G., Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="882,2030 936,2053 1024,2030 1069,2051 1176,2027 1248,2051 1331,2027 1573,2035 1573,1971 1544,1962 1493,1992 1318,2000 882,1973"/>
                <Baseline points="890,2016 924,2021 958,2022 993,2022 1027,2022 1061,2022 1096,2020 1130,2019 1164,2019 1199,2019 1233,2019 1267,2020 1302,2022 1336,2022 1370,2020 1405,2019 1439,2019 1473,2019 1508,2019 1542,2021 1577,2022"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="876,1982 876,2042 1064,2042 1064,1982"/>
                    <TextEquiv>
                        <Unicode>Prieger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="1085,1979 1085,2039 1311,2039 1311,1979"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="1336,1979 1336,2039 1578,2039 1578,1979"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prieger, Heinrich, Fabrikdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="1442,2067 1526,2059 1597,2091 1632,2062 1718,2085 2162,2077 2162,2019 1987,1997 1864,2018 1776,1990 1677,2021 1637,1990 1570,2037 1442,2042"/>
                <Baseline points="1451,2058 1486,2056 1522,2055 1558,2055 1594,2055 1629,2055 1665,2055 1701,2055 1737,2055 1772,2055 1808,2055 1844,2055 1880,2055 1915,2055 1951,2055 1987,2055 2023,2055 2058,2053 2094,2052 2130,2052 2166,2052"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="1437,2015 1437,2075 1959,2075 1959,2015"/>
                    <TextEquiv>
                        <Unicode>Kaiser-Friedrich-Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="1975,2015 1975,2075 2028,2075 2028,2015"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="2044,2012 2044,2072 2156,2072 2156,2012"/>
                    <TextEquiv>
                        <Unicode>Bonn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser-Friedrich-Str. 18, Bonn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="1054,2104 1490,2106 1517,2091 1552,2107 1552,2067 1453,2069 1374,2038 1278,2070 1130,2043 1054,2054"/>
                <Baseline points="1063,2091 1088,2091 1114,2091 1140,2091 1166,2091 1192,2091 1218,2091 1244,2091 1270,2091 1296,2091 1322,2091 1348,2091 1374,2091 1400,2089 1426,2088 1452,2088 1478,2089 1504,2091 1530,2094 1556,2097"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="1048,2051 1048,2111 1173,2111 1173,2051"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="1190,2051 1190,2111 1246,2111 1246,2051"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="1268,2050 1268,2110 1492,2110 1492,2050"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="1510,2053 1510,2113 1544,2113 1544,2053"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="982,2128 1976,2146 1976,2061 1845,2101 982,2094"/>
                <Baseline points="991,2127 1040,2124 1089,2127 1139,2126 1188,2125 1238,2127 1287,2125 1337,2124 1386,2124 1436,2124 1485,2127 1534,2127 1584,2126 1633,2124 1683,2124 1732,2126 1782,2127 1831,2127 1881,2127 1930,2124 1980,2130"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,2086 975,2146 1178,2146 1178,2086"/>
                    <TextEquiv>
                        <Unicode>Köln-Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="1210,2084 1210,2144 1528,2144 1528,2084"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="1548,2084 1548,2144 1850,2144 1850,2084"/>
                    <TextEquiv>
                        <Unicode>(Gerling-Konzern),</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="1866,2084 1866,2144 1974,2144 1974,2084"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Köln-Berliner Versicherungs-A.-G. (Gerling-Konzern), Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="992,2181 1086,2194 1144,2171 1258,2200 1371,2178 1440,2200 1461,2184 1518,2194 1518,2139 1494,2130 1282,2147 1213,2128 1178,2147 992,2134"/>
                <Baseline points="1000,2163 1026,2161 1052,2160 1078,2162 1104,2163 1130,2163 1156,2163 1183,2163 1209,2163 1235,2163 1261,2163 1287,2163 1313,2163 1339,2161 1366,2160 1392,2160 1418,2160 1444,2160 1470,2161 1496,2163 1523,2166"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="986,2121 986,2181 1162,2181 1162,2121"/>
                    <TextEquiv>
                        <Unicode>Wilkewerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="1186,2123 1186,2183 1279,2183 1279,2123"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="1291,2120 1291,2180 1515,2180 1515,2120"/>
                    <TextEquiv>
                        <Unicode>Braunschweig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wilkewerke A.-G., Braunschweig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
